#slideshow * { margin: 0; padding: 0; }
#slideshow { position: relative; width: 700px; height: 320px; }
#slideshow #menu, #slideshow #pictures, #slideshow #loading { position: absolute; }
#slideshow #loading { background:url(loading3.gif) no-repeat center center; display: block; top: 150px; left: 375px; text-indent: -5000px; width: 24px; height: 24px; visibility: hidden; z-index: 5; }	
#slideshow #pictures { width: 960px; height:300px; left: 0; overflow: hidden; }
#slideshow #pictures li { display: block; position: absolute; top: 0; width: 960px; }
#slideshow #pictures li img { display: block; position: relative; bottom: 0; }
#slideshow #menu {list-style-type: none; width: 127px; right: -250px; margin:260px 0px 0px 0px; }
#slideshow #menu li { display: block; z-index: 1000; position: relative; zoom: 1; float:left; }
#slideshow #menu li a { float:left; display: block; opacity:0.5; filter:alpha(opacity=50); font-size: 11px; font-weight:bold; text-decoration: none; margin: 5px; padding:0px 13px; background:#000000; z-index: 1000; color: #ccc; height: 25px; vertical-align: middle; zoom: 1; }
#slideshow #menu li a:focus { outline: 0; }
#slideshow #menu li a:hover { color: #DA170F; }
#slideshow #menu li.current a { background:#DA170F; color: #fff; opacity:1; }
#slideshow #menu li.background { position: absolute; font-size: 1px; height: 7px; width: 7px; z-index: 5; }

#slideshow #menu .text	{ display:none; }
